:root {
	--bg: #e9ecef;
	--fg: #343a40;
	font-size: 19px;
}
body {
	background: var(--bg);
	color: var(--fg);
	font-family: 'Iowan Old Style', 'Palatino Linotype', 'URW Palladio L', P052, serif;
	font-size: 1rem;
	font-weight: 400;
	hyphens: auto;
	margin: 0;
	padding: 0;
	text-align: justify;
}
header, main, footer {
	padding: 0 1.75rem;
}
a {
	color: inherit;
	text-underline-offset: 3px;
}
a:hover {
	text-decoration: none;
}
h1 {
	font-size: 3rem;
	hyphens: none;
	text-align: center;
}
p {
	line-height: 1.5rem;
	margin: .125rem 0;
	text-indent: 1.125rem;
}
p:first-of-type, hr + p {
	text-indent: initial;
}
hr {
	background-color: none;
	border: 0;
	margin: calc(3rem) auto;
	text-align: center;
}
main hr::before {
	color: var(--fg);
	content: "\f773";
	font: var(--fa-font-solid);
}
svg {
	display: block;
}
@media (min-width: 640px) {
	header, main, footer {
		margin: 0 3rem;
	}
}
@media (min-width: 768px) {
	header, main, footer {
		margin: 0 5rem;
	}
}
@media (min-width: 1024px) {
	header, main, footer {
		margin: 0 8rem;
	}
}
@media (min-width: 1280px) {
	header, main, footer {
		margin: 0 auto;
		width: 35rem;
	}
}
@media (prefers-color-scheme: dark) {
	:root {
		--bg: #212529;
		--fg: #adb5bd;
	}
}
